Bug 124456 - kickstart %packages should support name.arch package inputs
kickstart %packages should support name.arch package inputs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
FC3
: FutureFeature
Depends On:
Blocks: 133260
  Show dependency treegraph
 
Reported: 2004-05-26 14:03 EDT by Seth Vidal
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-15 12:39:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Seth Vidal 2004-05-26 14:03:25 EDT
kickstart %packages field currently only supports
name entries for packages.

it should probably support name.arch for the multilib machines where
someone wants to install the compat arch libs.
Comment 1 Jeremy Katz 2004-09-27 16:52:47 EDT
Added in CVS with syntax
name.arch

on the remembering that that is the syntax with yum (if not, let me
know and I'll change mine).  Note that it requires exact arch matching.
Comment 2 Seth Vidal 2004-09-27 17:34:45 EDT
Yay! Thanks Jeremy.

Now will you add name,arch, etc specification to comps.xml, too. :)
Boy I'm glad I can't be kicked from bugzilla.

Comment 3 Rahul Sundaram 2005-08-15 12:23:04 EDT
ping

Note You need to log in before you can comment on or make changes to this bug.